.pbmit-ihbox-style-11,
.pbmit-ihbox-style-11:hover .pbmit-ihbox-icon,
.pbmit-ihbox-style-11 .pbmit-ihbox-icon-type-text{
	transition: all .4s ease-out;
}
.pbmit-ihbox-style-11,
.pbmit-ihbox-style-11 .pbmit-ihbox-contents {
	position: relative;
    padding: 22px 22px 15px 22px;
    display: inline-block;
    border-radius: 50%;
}
.pbmit-ihbox-style-11 .pbmit-ihbox-contents {
	background: #fffdfe
}
.pbmit-ihbox-style-11 .pbmit-ihbox-icon {
    position: absolute;
    transform: translate(-50%,-50%);
    top: 50%;
    left: 50%;
	margin: -5px -5px 0 0;
}
.pbmit-ihbox-style-11 .pbmit-ihbox-icon .pbmit-ihbox-icon-type-image {
	margin-top: -73px;
	opacity: 0.4;
}
.pbmit-ihbox-style-11 .pbmit-ihbox-icon .pbmit-ihbox-icon-type-text {
	margin-top: -3px;
	opacity: 0.4;
}
.pbmit-ihbox-style-11 .pbmit-ihbox-contents-inner{
	text-align: center;
	width: 150px;
    height: 150px;
    line-height: 150px;
    border-radius: 50%;
    z-index: 1;
    position: relative;
    background: linear-gradient(#fff 0 0) padding-box, /*this is your grey background*/ linear-gradient(to right, var(--pbmit-motivec-gradient-color-first), var(--pbmit-motivec-gradient-color-last)) border-box;
    color: #313149;
    padding: 10px;
    border: 10px solid transparent;
    display: inline-block;
}
.pbmit-ihbox-style-11 .pbmit-ihbox-content-area{
	text-align: center;
}
.pbmit-ihbox-style-11 .pbmit-ihbox-btn span.pbmit-button-text:after{
	content: unset;
}
.pbmit-ihbox-style-11 .pbmit-ihbox-btn a span{
	padding-right: 0 !important;
}s
.pbmit-ihbox-style-11 .pbmit-element-title a,
.pbmit-ihbox-style-11 .pbmit-element-title{
	font-size: 20px;
	line-height: 20px;
	letter-spacing: -0.5px ;
	margin-bottom: 0;
}
.pbmit-ihbox-style-11 .pbmit-icon-type-icon,
.pbmit-ihbox-style-11 .pbmit-ihbox-icon-type-text{
	font-size: 35px;
	line-height: 25px;
	margin-top: 10px;
}
.pbmit-ihbox-style-11 .pbmit-heading-desc{
	margin: 20px 0 10px 0;
}
.pbmit-ihbox-style-11 .pbmit-ihbox-icon-type-image{
	height: 50px;
	width: 50px;
	margin:  0 auto;
}
.pbmit-ihbox-style-11 .pbmit-ihbox-icon .pbmit-icon-type-icon svg {
    fill: rgba(var(--pbmit-motivec-secondary-color-rgb) , .1);
	width: 55px;
    height: 55px;
}
.pbmit-ihbox-style-11 .pbmit-ihbox-icon i {
    color: rgba(var(--pbmit-motivec-secondary-color-rgb) , .1);
	font-size: 45px;
}
.pbmit-ihbox-style-11 h2.pbmit-element-title  {
	position: absolute;
    transform: translate(-50%,-50%);
    top: 50%;
    left: 50%;
	font-size: 16px;
	text-transform: uppercase;
	letter-spacing: 1px;
}
.pbmit-ihbox-style-11 .pbmit-button-wrapper .pbmit-button-text {
	margin-top: 20px;
    position: relative;
    display: block;
}